Bug 169568 - Kernel testing RHEL-4 U3 Kernel 2.6.9-22.1 with RHTS System Hangs
Kernel testing RHEL-4 U3 Kernel 2.6.9-22.1 with RHTS System Hangs
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
http://rhts.lab.boston.redhat.com/cgi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-29 14:27 EDT by Jeff Burke
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 12:17:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2005-09-29 14:27:45 EDT
Description of problem:
Machine bigbend.lab.boston.redhat.com hangs at PCI: Probing PCI hardware (bus
00) When trying to boot kernel 2.6.9-22.1.EL smp

Version-Release number of selected component (if applicable):
RHEL4-U2-RC2 Distro with kernel-smp-2.6.9-22.1.EL-x86_64.rpm installed

How reproducible:
Every time

Steps to Reproduce:
1.Run the RHTS beehive workflow.
2.Use kernel 2.6.9-22-1.EL SMP on machine bigbend.lab.boston.redhat.com
3.Machine will hang during boot
  
Actual results:
Machine hang

Expected results:
Machine would boot normal

Additional info:
Comment 1 Jason Baron 2005-10-06 22:39:46 EDT
I think Jeff mentioned this was a configuration issue...Jeff?

Note You need to log in before you can comment on or make changes to this bug.